<ECRAN>
<GERAL>
<numero>2</numero>
<Tipo>m</Tipo>
<ntoolbar>1</ntoolbar>
</GERAL>
<DLG>
<numero>1</numero>
<x>10</x>
<y>10</y>
<cx>626</cx>
<cy>114</cy>
<nome>Definição</nome>
<n_d>3</n_d>
<n_st>3</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>135</x>
<y>20</y>
<sx>18</sx>
<sy>16</sy>
<str>numero</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>135</x>
<y>38</y>
<sx>459</sx>
<sy>16</sy>
<id>1</id>
<str>nome</str>
<sizej>51</sizej>
<sizer>51</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>189</x>
<y>56</y>
<sx>135</sx>
<sy>16</sy>
<id>2</id>
<str>password</str>
<sizej>15</sizej>
<sizer>15</sizer>
<edit>1</edit>
<imp>6</imp>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>18</x>
<y>18</y>
<sx>93</sx>
<sy>19</sy>
<str>Número</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>18</x>
<y>36</y>
<sx>93</sx>
<sy>19</sy>
<str>Nome</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>18</x>
<y>54</y>
<sx>147</sx>
<sy>19</sy>
<str>Código de acesso</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>4</y>
<sx>626</sx>
<sy>94</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>2</numero>
<x>10</x>
<y>30</y>
<cx>626</cx>
<cy>142</cy>
<nome>Opções</nome>
<n_d>5</n_d>
<n_st>5</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>135</x>
<y>20</y>
<sx>18</sx>
<sy>16</sy>
<str>numero</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>135</x>
<y>38</y>
<sx>459</sx>
<sy>16</sy>
<id>1</id>
<str>nome</str>
<sizej>51</sizej>
<sizer>51</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>189</x>
<y>56</y>
<sx>135</sx>
<sy>16</sy>
<id>2</id>
<str>password</str>
<sizej>15</sizej>
<sizer>15</sizer>
<edit>1</edit>
<imp>6</imp>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>225</x>
<y>84</y>
<sx>117</sx>
<sy>16</sy>
<id>5</id>
<str>p-art</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>1</tipo>
<x>378</x>
<y>84</y>
<sx>117</sx>
<sy>16</sy>
<id>6</id>
<str>u-art</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>18</x>
<y>18</y>
<sx>93</sx>
<sy>19</sy>
<str>Número</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>18</x>
<y>36</y>
<sx>93</sx>
<sy>19</sy>
<str>Nome</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>18</x>
<y>54</y>
<sx>147</sx>
<sy>19</sy>
<str>Código de acesso</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>18</x>
<y>82</y>
<sx>183</sx>
<sy>19</sy>
<str>Filtragem de artigos</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>342</x>
<y>82</y>
<sx>12</sx>
<sy>19</sy>
<str>A</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>4</y>
<sx>626</sx>
<sy>122</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
